$chan.isMeVoice Checks if the current user is at least voice on a channel
Usage
<boolean> $chan.isMeVoice <boolean> $chan.isMeVoice(<window_id:string>)
Description
Returns 1 if the current user is at least voice on the channel specified by <window_id>, and 0 otherwise. If <window_id> is not passed, the current window is used (assuming it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. This function is a shortcut for $chan.isvoice($me).

Index, Functions